
Redmine - Defect #9048

MC Client Registration

2011-08-12 11:11 - Dominik Posch

Status: Closed Start date: 2011-08-12

Priority: Urgent Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Hi

i have a problem with the fmc 2800 gw, for about 2 months the gw worked fine, but now no mc client cant register over the WAN

Interface (tested with android and iphone). I also tried to restore a previous version but didnt work for me.

Can someone check my config?

thanks

History

#1 - 2011-08-12 12:05 - Alex Shulgin

- Status changed from New to Resolved

Err... wrong tracker.  This tracker is about Redmine, a project management web application.

#2 - 2011-08-12 13:29 - Rahul dev Choudhury

Its a wrong tracker which you are using..

#3 - 2011-08-15 13:45 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Invalid

Files

configuration-110812-10684.11.cpio.gz 63.6 KB 2011-08-12 Dominik Posch
